SDO_Model_Property::getDefault
SDO_Model_Property::getType
SDO Functions
PHP Manual

# SDO_Model_Property::getName

Get the name of the SDO_Model_Property

### Description

string SDO_Model_Property::getName ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Returns the name of the SDO_Model_Property.

### Parameters

None.

### Return Values

Returns the name of the SDO_Model_Property.